/**
 *	@site			Last17
 *	@function		Main Stylesheet
 *	@author			Amanaman
 *	@copyright		Copyright 2014, Last17.com.
 *	@version		0.01
 *
 *********************************************************************************************/


/************************************************
* SECTIONS & COLUMNS
************************************************/
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

.col {
	display: block;
	float:left;
	margin: 1% 0 1% 5%;
}
.col:first-child { margin-left: 0; }


/************************************************
* GROUPS
************************************************/
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}


/************************************************
* 3 COLUMN GRID
************************************************/
.span_3_of_3 {
	width: 100%;
}
.span_2_of_3 {
	width: 65%;
}
.span_1_of_3 {
	width: 30%;
}

/************************************************
* FULL WIDTH BELOW A CERTAIN AMOUNT
************************************************/
@media only screen and (max-width: 560px) {
	.col {
		margin: 1% 0 1% 0%;
	}
}

@media only screen and (max-width: 560px) {
	.span_3_of_3 {
		width: 100%;
	}
	.span_2_of_3 {
		width: 100%;
	}
	.span_1_of_3 {
		width: 100%;
	}
}

/************************************************
* WRAPPER (FIRST DIV)
************************************************/
#wrapper {
	width: 100%;
	position: relative;
	text-align: left;
}


/************************************************
* MAIN CONTENT
************************************************/
#maincontentcontainer {
		width: 100%;
}

.standardcontainer {}

.darkcontainer {
    background: rgba(102, 102, 102, 0.05);
}

.lightcontainer {
    background: rgba(255, 255, 255, 1);
}

#maincontent{
    clear: both;
    width: 80%; /* 1000px / 1250px */
    font-size: 0.76em; /* 13 / 16 */
    max-width: 92.3em; /* 1200px / 13 */
    margin: 0 auto;
    padding: 1em 0px;
    color: #333;
    line-height: 1.5em;
    position: relative;
}


body {
    margin: 0px;
	font-family: 'Duru Sans', sans-serif;
	font-weight:	300;
    background-color:#362f2d;
}

a,a:visited, a:active, a:hover, a:link {
    color:#333;
    text-decoration: none;
}

.logotop{
	width:110px;
	margin:100px auto 130px auto;
}

.circle {
	text-align:			center;
	color:				#c7b299;

    margin-bottom:80px;
}

.circle h1{
	font-family: 	'Oswald', sans-serif;
	font-weight:	300;
	letter-spacing: 0.05em;
	font-size: 		1.5em;
    line-height: 1.2em;
	text-transform: uppercase;
	color:			#ffffff;
	margin:			30px 0px 10px 0px;
}

.circle a{
	color:#e1e1e1;
	display:block;
	text-decoration:none;
}

.circle a:hover{
	color:#000000;
	text-decoration:underline;
}

.item-info {
    max-width:240px;
    margin:30px auto 10px auto;
}

.footer {
    margin:40px 0px 40px 0px;
    text-align:center;
}